-----BEGIN PGP PUBLIC KEY BLOCK-----
Version: GnuPG v1

[encoded data, 20410 characters]
4dB2Gc3x4wC+wtlmvgpO6hmaAA4lzK9Azz7q5+pSjNr3O1HGHM9n1A==
=NCHr
-----END PGP PUBLIC KEY BLOCK-----

-----BEGIN PGP PUBLIC KEY BLOCK-----

[encoded data, 5980 characters]
PLzMEwXPJuoph4V0IF4hQAftYg==
=b+E5
-----END PGP PUBLIC KEY BLOCK-----
